/*
Theme Name: Axel-One theme
Author: Agence Comete
Author URI: https://comete.com
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

h3{
	font-size:24px;
}
h1,h2,h3,h4{
	text-transform: uppercase;
}
.txt_blanc, .txt_blanc p, .txt_blanc span, .txt_blanc label, .txt_blanc a, .txt_blanc li, .txt_blanc h1, .txt_blanc h2, .txt_blanc h3, .txt_blanc h4, .txt_blanc div, .txt_blanc em, .txt_blanc b, .txt_blanc strong{
	color:#fff;
}

.txt_vert, .txt_vert p, .txt_vert span, .txt_vert label, .txt_vert a, .txt_vert li, .txt_vert h1, .txt_vert h2, .txt_vert h3, .txt_vert h4, .txt_vert div, .txt_vert em, .txt_vert b, .txt_vert strong{
	color:#14b1b6;
}
.carre-home{
	overflow:hidden;
}
.carre-home figure, .carre-home .vc_single_image-wrapper, .carre-home img{
	  min-width: 100%;
    min-height: 100%;
}
body .img-carre-home{
		background-position: right!important;
    background-size: contain;
}

.img-carre-home .vc_row {
    margin-left: 0px;
    margin-right: 0px;
}
.titre-techno{
	position:absolute;
	top:0;
	width:50%;
}
.titre-techno p{
	font-size:30px;
}
.techno-home a{
    width: 100%;

}
.techno-home button{
		width: 100%;
    height: 100%;
    position: relative;
}
.techno-home .ubtn-text{
	    position: absolute;
    width: 96%;
    top: 50%;
    transform: translateY(-50%);
    left: 2%;
}

.carre-home strong{
	  font-family: 'Poppins';
    font-weight: 700;
		font-size:18px;
		line-height:20px;
}
.carre-home p{
	  font-family: 'Poppins';
    font-weight: 200;
		font-size:16px;
    line-height: 18px;
}
.ombreBox{
	-webkit-box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.49);
	-moz-box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.49);
	box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.49);
}
.btn-fleche-site{
	overflow:hidden!important;
}
.btn-fleche-site img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.btn-fleche-site a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}
.interac-region .wpb_wrapper{
	padding: 10px 0;
}
.interac-region{
	opacity:0.8;
	padding-top:25px;
	padding-bottom:25px;
	-webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.interac-region .wpb_content_element{
	margin-bottom:0px;
}
.interac-region:hover{
	-webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
	opacity:1;
	-webkit-box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.49);
-moz-box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.49);
box-shadow: 10px 10px 42px -1px rgba(0,0,0,0.49);
	
}
.interac-region:hover a{
	-webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
	opacity:1;
	background:rgba(230, 230, 230, 0.58);
}
.vc_grid-container .vc_gitem-zone{
	background:#fff!important;
	border: 1px solid #efefef;
}
.actu-home h3 a{
	color: #14b1b6;
	font-size:16px;
	font-family: 'Poppins';
    font-weight: 700;
}
.actu-home .vc_btn3{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
	background:#14b1b6!important;
	border-top-left-radius: 20px;
	border-top-right-radius: 0%;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 0%;
}
.div-campus .vc_gitem-animated-block .content,
.div-PMI .vc_gitem-animated-block .content,
.div-PPI .vc_gitem-animated-block .content,
.div-techno .vc_gitem-animated-block .content,
.div-consortiums .vc_gitem-animated-block .content {
  	opacity:0;
	background: #8dc63d;
    height: 100%;
	
	display: flex; /* contexte sur le parent */
	flex-direction: column; /* direction d'affichage verticale */
	justify-content: center; /* alignement vertical */
}
.div-campus .vc_gitem-animated-block  .content {
	background: #dd5f11 !important;
}
.div-PMI .vc_gitem-animated-block  .content {
	background: #a41548 !important;
}
.div-PPI .vc_gitem-animated-block  .content {
	background: #5f802c !important;
}
.div-techno .vc_gitem-animated-block  .content,
.div-consortiums .vc_gitem-animated-block  .content {
	background: #8dc63d;
}
.div-campus span,
.div-PMI span,
.div-PPI span,
.div-techno span,
.div-consortiums span {
  	color: #2f283a !important;
	text-decoration: none;
}
.div-campus a,
.div-PMI a,
.div-PPI a,
.div-techno a,
.div-consortiums a {
  	color: #fff !important;
	text-decoration: none;
}
.div-campus .vc_gitem-animated-block .content p,
.div-PMI .vc_gitem-animated-block .content p,
.div-PPI .vc_gitem-animated-block .content p,
.div-techno .vc_gitem-animated-block .content p,
.div-consortiums .vc_gitem-animated-block .content p {
  	color: #fff !important;
	margin-bottom: 0;
}
.div-campus .vc_gitem-animated-block:hover .content,
.div-PMI .vc_gitem-animated-block:hover .content,
.div-PPI .vc_gitem-animated-block:hover .content,
.div-techno .vc_gitem-animated-block:hover .content,
.div-consortiums .vc_gitem-animated-block:hover .content {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
  	opacity: 1;
}
.div-campus .vc_gitem-animated-block:hover span,
.div-PMI .vc_gitem-animated-block:hover span,
.div-PPI .vc_gitem-animated-block:hover span,
.div-techno .vc_gitem-animated-block:hover span,
.div-consortiums .vc_gitem-animated-block:hover span{
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity: 0;
}
div.sites-recherche:hover {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    opacity: 1;
    -webkit-box-shadow: 10px 10px 42px 10px rgba(0,0,0,0.49);
    -moz-box-shadow: 10px 10px 42px 10px rgba(0,0,0,0.49);
    box-shadow: 10px 10px 42px 10px rgba(0,0,0,0.49);
}
div.sites-recherche.sites-recherche-campus:hover a {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    opacity: 1;
    color: #dd5f11;
}
div.sites-recherche.sites-recherche-PMI:hover a {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    opacity: 1;
    color: #a41548;
}
div.sites-recherche.sites-recherche-PPI:hover a {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    opacity: 1;
    color: #5f802c;
}
.img-crop {
	position: relative;
    height: 250px;
    overflow: hidden;
    display: block;
}
.img-crop img {
	width: auto!important;
    height: auto!important;
    max-width: initial!important;
    min-width: 100%!important;
    max-height: initial!important;
    min-height: 300px;
    transform: translate(-50%,-50%)!important;
    top: 50%;
    left: 50%!important;
    position: absolute!important;
    -webkit-transition: all 0.2s ease-in-out!important;
    -moz-transition: all 0.2s ease-in-out!important;
    -o-transition: all 0.2s ease-in-out!important;
    transition: all 0.2s ease-in-out!important;
}
.sfsi_Sicons {
	display: none !important;
}
.single-post .sfsi_Sicons {
	display: block !important;
}
